/* selected-engaments-section start */

.engagement-template section.wrapper.black {
    background: #05080A;
}

section.wrapper.selected-engaments-section {
    background: #05080A;
}

.selected-engaments-section .section-header {
    max-width: 658px;
    width: 100%;
}

.engagement-slider {
    padding-left: 66px;
    padding-right: 66px;
    margin: 0 -5px;
    margin-bottom: 0 !important;
}

.engagement-slider .slick-track {
    display: flex;
    align-items: flex-end;
}

.engagement-slider-wrapper {
    position: relative;
}

.engagement-slider .slide-item {
    padding: 0 5px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    flex-wrap: wrap;
    width: 100% !important;
}

.engagement-slider .slide-item * {
    transition: all .5s ease;
}

.engagement-slider .arch-card {
    position: relative;
    height: 600px;
    overflow: hidden;
    border-radius: 999px 999px 0 0;
    cursor: pointer;width: 100% !important;
}

.engagement-slider .arch-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.engagement-slider .card-overlay {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: flex-end;
    padding: 28px 32px;
    opacity: 0;
    visibility: hidden;
    transition: .5s ease;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
}

.engagement-slider .card-content {
    color: #fff;
    transform: translateY(40px);
    transition: .5s ease;
}

.engagement-slider .card-content h3 {
    font-family: 'fortescue-display-regular-pro';
    font-style: normal;
    font-weight: 400;
    margin-bottom: 4px;
}

.engagement-slider .card-content .card-location {
    display: block;
    font-family: 'fortescue-display-regular-pro';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.4px;
    color: #FFFFFF;
    opacity: 0.5;
}

.engagement-slider .card-content .divider {
    width: 50px;
    height: 1px;
    background: #FFFFFF;
    opacity: 0.1;
    display: block;
    margin: 16px 0;
}

.engagement-slider .card-content p {
    font-family: 'mabry-regular-pro';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    align-items: center;
    letter-spacing: 0.4px;
    color: #FFFFFF;
    opacity: 0.8;
    margin-bottom: 0;
}

.engagement-slider .slick-center .arch-card {
    margin-top: 0;
}

.engagement-slider .arch-card:hover .card-overlay {
    opacity: 1;
    visibility: visible;
}

.engagement-slider .arch-card:hover .card-content {
    transform: translateY(0);
}


/* Arrows */

.engagement-template .slick-arrow {
    position: absolute;
    top: 50.5%;
    /* transform: translateY(-50%); */
    background: none;
    border: none;
    cursor: pointer;
    z-index: 99;
    width: 48px;
    height: 48px;
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.engagement-template .custom-prev {
    left: 0;
}

.engagement-template .custom-next {
    right: 0;
    transform: rotate(-180deg);
}

.engagement-template .slick-arrow:hover {
    filter: contrast(0.5);
}

.engagement-template .slick-dotted.slick-slider {
    margin-bottom: 0;
}


/* Dots */

.engagement-template .slick-dots {
    display: flex;
    align-items: center;
    gap: 0 10px;
    justify-content: center;
    margin-top: 32px;
    position: relative;
    bottom: unset;
}

.engagement-template .slick-dots li {
    background: unset;
    font-size: 0;
    width: fit-content;
    height: fit-content;
    margin: 0;
}

.engagement-template .slick-dots li button {
    width: 4px;
    height: 4px;
    background: #fff !important;
    opacity: 0.25;
    font-size: 0;
    border-radius: 3px;
    display: block;
    padding: 0;
    margin: 0;
    transition: 0.5s ease-in;
}

.engagement-template .slick-dots li.slick-active button {
    background: #D7BD7F !important;
    width: 50px;
    opacity: 1;
    margin: 0;
    padding: 0;
}

.engagement-template .slick-dots li button:before {
    display: none;
}

.selected-engaments-section .section-header .description,
.selected-engaments-section .section-header .description p,
.private-conversation .description p {
    font-size: 16px;
    line-height: 26px;
}


/* selected-engaments-section end */


/* testimonial start */

.testimonial-section {
    position: relative;
    overflow: hidden;
}

.testimonial-section .testimonial-slider-wrapper {
    position: relative;
}

.testimonial-section .testimonial-slider {
    margin: 0;
}

.testimonial-section .testimonial-slide {
    position: relative;
    height: 800px;
}

.testimonial-section .testimonial-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.testimonial-section .overlay {
    position: absolute;
    inset: 0;
    background: rgb(0, 0, 0, 0.40);
}

.testimonial-section .testimonial-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 70%;
    max-width: 902px;
    z-index: 2;
    padding-top: 26px;
}

.testimonial-section .testimonial-content h2 {
    color: #fff;
}

.testimonial-section .testimonial-content p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.4px;
    color: #FFFFFF;
    opacity: 0.6 !important;
    margin-bottom: 0;
}

.testimonial-section .testimonial-content {
    opacity: 0;
    transition: all .8s ease;
}

.testimonial-section .slick-active .testimonial-content {
    opacity: 1;
}

.engagement-template .testimonial-section .slick-dots {
    margin-top: -64px;
    padding-bottom: 60px;
}

.engagement-template .custom-prev-testimonial {
    left: 37px;
}

.engagement-template .custom-next-testimonial {
    right: 37px;
    transform: rotate(-180deg);
}


/* testimonial end */


/* conversation start */

.private-conversation {
    overflow: hidden;
    background: #05080A;
}

.private-conversation .conversation-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 40px 20px;
}

.private-conversation .conversation-image {
    flex-shrink: 0;
}

.private-conversation .conversation-content {
    width: 60.8%;
}

.private-conversation .conversation-image {
    width: 36.2%;
}

.private-conversation .arch-image {
    max-width: 420px;
    height: 650px;
    overflow: hidden;
    border-radius: 999px 999px 0 0;
}

.private-conversation .arch-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .8s;
}

.engagement-template button.link.aos-animate::after,
.engagement-template a.link.aos-animate::after {
    opacity: 0.6;
}


/* conversation end */

@media (min-width: 769px) {
    .selected-engaments-section .section-header .description,
    .selected-engaments-section .section-header .description p,
    .private-conversation .description p {
        font-weight: 400;
        font-size: 18px;
        line-height: 28px;
        letter-spacing: 0.4px;
    }
}

@media (min-width: 1200px) {
    .engagement-slider .arch-card {
        height: 500px;
    }
    .engagement-slider .slick-center .arch-card {
        height: 580px;
    }
    .engagement-slider .slick-track {
        height: 580px;
    }    
    .engagement-slider .card-content h3 {
        font-size: 32px;
        line-height: 42px;
    }
    .selected-engaments-section .section-header .description,
    .selected-engaments-section .section-header .description p,
    .private-conversation .description p {
        font-weight: 400;
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 0.4px;
    }
    .engagement-template button.link.aos-animate::after,
    .engagement-template a.link.aos-animate::after {
        width: 230px;
    }
    section.wrapper.selected-engaments-section {
        padding-top: 150px;
        padding-bottom: 170px;
    }
    .testimonial-section .testimonial-content h2 {
        font-weight: 400;
        font-size: 46px;
        line-height: 60px;
        margin-bottom: 30px;
    }
    section.wrapper.private-conversation {
        padding-top: 170px;
        padding-bottom: 170px;
    }
    .offset-lg-1-8 {
        margin-left: calc(100% * 1 / 8);
    }
    .conversation-content .description p {
        max-width: 378px;
    }
}

@media (min-width: 1300px) {
    .engagement-slider .arch-card {
        height: 600px;
        margin-top: 80px;
    }
    .engagement-slider .slick-center .arch-card {
        height: 680px;
    }
    .engagement-slider .slick-track {
        height: 680px;
    } 
}

@media (max-width: 1024px) {
    .conversation-content .col-10.col-sm-8.col-md-6.col-lg-6.offset-0.offset-sm-1-8 {
        width: 100%;
        max-width: 100%;
        flex: 0 0 80%;
    }
}

@media(max-width:991px) {
    .engagement-slider .arch-card {
        height: 500px;
    }
    .private-conversation .arch-image {
        max-width: 420px;
        height: 500px;
    }
    .testimonial-section .testimonial-slide {
        height: 600px;
    }
    .testimonial-section .testimonial-content {
        padding-top: 0;
    }
    .testimonial-section .testimonial-content h2 {
        font-size: 40px;
        line-height: 54px;
    }
    .engagement-template section.wrapper h1 {
        margin-bottom: 30px;
    }
    .engagement-template section.wrapper .description {
        margin-bottom: 25px;
    }
    .engagement-template button.link.aos-animate::after,
    .engagement-template a.link.aos-animate::after {
        width: 70px;
    }
}

@media (max-width: 767px) {
    .engagement-slider .card-overlay {
        padding: 15px;
    }
    .private-conversation .conversation-content,
    .private-conversation .conversation-image {
        width: 100%;
    }
    .private-conversation .arch-image {
        margin-left: auto;
        margin-right: auto;
    }
    .testimonial-section .testimonial-content h2 {
        font-size: 35px;
        line-height: 42px;
    }
}

@media (max-width: 574px) {
    .engagement-slider {
        padding-left: 0px;
        padding-right: 0px;
    }
    .engagement-template .custom-next {
        right: -38px;
    }
    .engagement-template .custom-prev {
        left: -38px;
    }
    .private-conversation .arch-image {
        height: 380px;
    }
    .engagement-template .custom-prev-testimonial {
        left: -9px;
    }
    .engagement-template .custom-next-testimonial {
        right: -9px;
    }
    .testimonial-section .testimonial-content h2 {
        font-size: 30px;
        line-height: 40px;
    }
}

@media (max-width: 450px) {
    .testimonial-section .testimonial-content h2 {
        font-size: 28px;
        line-height: 40px;
    }
}

@media (max-width: 436px) {
    .engagement-template button.link:after,
    .engagement-template a.link:after {
        top: 70%;
    }
}

.engagement-slider-wrapper {
    opacity: 0;
    visibility: hidden;
}

.engagement-slider-wrapper:has(.engagement-slider.slick-initialized) {
    opacity: 1;
    visibility: visible;
}